Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 15:06:40 +0000 (UTC)

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi</div>
<div>Regarding to this sms</div>
<div><br></div>
<div>Thank you for your order. Order 7435987497 for Kindi Kids Donatina Fun Time D... +1more item(s) for BHD 22.02 is confirmed. Expect delivery by 18-02-2021.</div>
<div> I paid for the delivery man 22 BD</div>
<div>He didn’t give me receipt or anything </div>
<div>When i open the box and i see only one doll</div>
<div>In the same time i call the shop and i told them what happened and ipay for 2</div>
<div>So she said okey and we will return the money </div>
<div>10 days everyday I called </div>
<div>You are very big company and you have good well,you should hired honest man</div>
<div>I feel so bad because Of what happened <br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25/02/2021, at 11:10 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sara,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">As we see here, you ordered two items however there was only one item available in the stock so one was cancelled and one was delivered to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">The cost of the item was BHD 11.01, we are attaching the invoice with you for the reference. So we believe BHD 11.01 was the amount that was charged from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
<div>&lt;INVOICE_88884001053220210216.pdf&gt;</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2115553